/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/

(function() {	

	dojo.provide("com.ibm.team.vvc.shared.web.ui.VvcIconUtils");
	
	dojo.require("com.ibm.team.vvc.shared.web.ui.VvcConstants");
	var vvcConstants = com.ibm.team.vvc.shared.web.ui.VvcConstants;
	
	com.ibm.team.vvc.shared.web.ui.VvcIconUtils = {
					
		/**
		 * <p>
		 * Gets the icon URI for a given configuration. 
		 * </p>
		 * 
		 * @param config The configuration
		 * @return The icon URI for the configuration, or "undefined" if the configuration is not a known type.
		 */
		getIconUriForConfiguration: function(config){
			if(!config){
				return undefined;
			}
			
			if(config.type){

			}
			
			return undefined;
		},
		
		_getIconUriForConfiguration: function(type){
			if(type === vvcConstants.WORKSPACE_TYPE){
				return vvcConstants.WORKSPACE_URI;
			} else if (type === vvcConstants.SNAPSHOT_TYPE){
				return vvcConstants.SNAPSHOT_URI;
			}
			return undefined;
		}
			
	};

}());