/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Search for more...",
	"pleaseSelect": "Select a configuration...",
	"contextTitle": "Current Configuration Context",
	"menuTitle": "Recently Used Configurations",
	"linkToWorkItemTitle": "Link to a Change Request...",
	"showLinkedWorkItemsTitle": "Show Linked Change Requests...",
	"createNewConfigurationSpace" : "Create a New Configuration Space",
	"manageConfigurations" : "Manage Configurations",
	"manageChangesets" : "Manage Change Sets",
	"newWorkspace" : "Create Workspace",
	"newSnapshot" : "Create Snapshot",
	"exploreConfigurations" : "Explore Configurations...",
	"openCurrentConfiguration" : "Open Current Configuration",
	"failedToRetrieveRootVvcUri" : "The root vvc uri was not retrieved.",
	"noConfigurationSelected" : "No configuration is selected.",
	"showChangesets" : "Explore Change Sets...",
	"createChangeset" : "Create Change Set",
	"commitChangeset" : "Share Change Set",
	"renameChangeset" : "Edit Comment",
	"completeChangeset" : "Complete Change Set",
	"discardChangeset" : "Discard Change Set",
	"changesetRenamed" : "The change set comment was updated.",
	"changesetCompleted" : "The change set was completed.",
	"changesetCommitted" : "The change set was shared.  Redirecting you to the workspace...",
	"changesetDiscarded" : "The change set was discarded.",
	"renamePrompt" : "Please update the comment for the change set:",
	"commitConfirmation" : "Are you sure you want to share the current change set?",
	"completeConfirmation" : "Are you sure you want to complete the current change set?",
	"discardConfirmation" : "Are you sure you want to discard the current change set?",
	"loadingConfigurationPopup" : "Loading...",
	"unableToLoadTitle" : "Unable to load title",//!SERVICE
	"configurationSpace" : "Configuration space: ",
	"parentSnapshot" : "Base snapshot: ",
	"parentWorkspace" : "Flow target: ",
	"workspace" : "Workspace: ",
	"noParent" : "&lt;none&gt;",
	"description" : "Description: ",
	"noDescription" : "&lt;none&gt;",
	"associatedWorkItems" : "Associated Change Requests",
	
	"failedToCommitChangeset": "CRMVC0100E The '${0}' change set cannot be shared.",  
	"failedToCommitChangeset.explanation": "Your change set was not shared. The change set might be empty, already shared, or already discarded.",  
	"failedToCommitChangeset.useraction": "Refresh the browser page and try again. If the change set is empty, or is already shared, or discarded then you can not complete this action. Otherwise, ensure that you are the owner of this change set or have permission to modify other team members' change sets.  Also, ensure that you have permission to write to the workspace you want to share into.",   

	"failedToCompleteChangeset": "CRMVC0101E The Configuration Management application cannot complete the '${0}' change set.",
	"failedToCompleteChangeset.explanation": "Your change set was not completed. The change set might be empty, already completed, shared, or discarded.",  
	"failedToCompleteChangeset.useraction":  "Refresh the browser page and try again.  If the change set is empty, or is already completed, shared, or discarded, then you can not complete this action.  Otherwise, ensure you are the owner of this change set or have rights to modify other team members' change sets.",  

	"failedToRenameChangeset": "CRMVC0102E The '${0}' change set cannot be renamed.",
	"failedToRenameChangeset.explanation": "The change set was not renamed. You must be the owner of the change set, or have rights to modify other team members' change sets.",
	"failedToRenameChangeset.useraction": "Ensure that you are the creator of this change set, or that you have rights to modify other team members' change sets.", 

	"failedToDiscardChangeset": "CRMVC0103E The '${0}' change set cannot be discarded.",  
	"failedToDiscardChangeset.explanation": "Your change set was not discarded. The change set might already be shared or discarded.",
	"failedToDiscardChangeset.useraction": "Refresh the browser page and try again.  If the change set is already shared, or discarded, then you can not complete this action.  Ensure that you are the creator of this change set, or that you have rights to modify other team members' change sets.",
	quickCreateMenuTitle : "Create Configurations",
	showHistory: "Show history"
})